
[DriverInterface]
InterfaceGUID={3B39E8F1-5A61-44D6-8F3E-B3D75A6D6352}

[ASIO]
AsioDriverGUID={BF22834F-396F-4BC2-92B5-ED847C0CB52B}
AsioDisplayName="TempoTec Waltz USB ASIO Driver"

; EXE to be launched; either specifies an absolute path or a path relative to ASIO DLL
AsioControlPanel="TempoTecAudioCpl.exe"
; arguments to be passed to EXE
AsioControlPanelArgs="-asio"
